# Generated by Django 3.2.7 on 2021-09-27 21:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0006_auto_20210927_2112'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='ticket',
            options={'ordering': ['-modified_at'], 'verbose_name_plural': 'tickets'},
        ),
        migrations.RemoveField(
            model_name='ticket',
            name='icon',
        ),
        migrations.AddField(
            model_name='category',
            name='icon',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
    ]
